/* Special css for igem.org - modifies main.css */

/* set up a white background #58585b*/
body { 
    width: 100%; 
    height: 100%; 
    background-color: #464646;
    }

/*-- Make page full width and remove borders */
#globalWrapper, #content { 
    width: 100%; 
    height: 100%;
    border: 0px;
    background-color: transparent;
    margin: 0px;
    padding: 0px;
    }

/*Clear wiki default settings for the top part and create mock "black navigation bar" */
#top-section { 
    background-color: #000000;
    border: 0 none;
    height: 14px;
    z-index: 100;
    top: 0;
    position: fixed;
    width: 100%; 
    margin:auto;
    }

#top_menu_inside { 
    margin-left: 20px; 
    }

.forum_footer_div {
    display:none;
    }



/* STYLING AND LAYOUT */

/* General wrap for the pages*/
#contentWrap{
    min-height: 300px;
    width: 980px;
    height: auto;
    float:left;
    margin-left: 20px;
    margin-top: 10px;
    background-color: #fff;
    overflow:hidden;
    }

/* styling for all the headers in all the pages */
#contentWrap h1, h2, h3, h4, h5, h6 { 
    font-family: "Arial", Gadget, sans-serif;
    border-bottom: 1px solid gray; 
    font-weight: bold;
    padding: 5px 20px 8px 20px;
    }




/* STYLING AND LAYOUT - WIKI/CONTENT PAGES */
/*Container for the image part of the top banner*/
#topBanner{
    float:left;
    margin-left:20px;
    margin-bottom:-11px;
    }

/*Container for the text side of the top banner */
#topBannerText {
    float:left; 
    width:700px;
    margin-left:30px;
    margin-top:35px;
    margin-bottom:-11px;
    }

/*Styling for the text in topBannerText */
.topBanner_synbio{
    font-size:38px;
    }
.topBanner_parts{
    font-size:22px;
    }


/*Clear class for all the pages, adds spacing too*/
.clear {
    clear: both;
    height:30px;
    }
